@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:	4;
	dw-num-cols-tablet:	9;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	45;

	Inspiration from "Responsive Web Design" by Ethan Marcotte
	http://www.alistapart.com/articles/responsive-web-design

	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;
}
#slider h1 {
	text-align:center;
}

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 83.9396%;
	padding-left: 3.5301%;
	padding-right: 3.5301%;
	clear: none;
	float: none;
}
#header {
}
#slider {
	height:196px;
}
#slider #image {
	line-height:196px;
}
#slider #image img {
	position: relative;
	z-index:6;
	}
#content {
	padding:20px 0px 80px 0px;
	width: 100%;
}
/* Three Columns Layout */
#columnleft,
.columnleft {
width: 100%;
}
#columnmiddle,
.columnmiddle {
clear: both;
margin-left: 0;
width: 100%;
}
#columnright,
.columnright {
clear: both;
margin-left: 0;
width: 100%;
}
/* 2/3s Columns Layout */
#twothirdscontainer {
clear: both;
margin-left: 0;
width: 100%;
}
#sidebar {
width: 100%;
margin-left: 0;
}
/* Title Block Layout */
#titlecontainer {
width: 100%;
margin-left: 0;
}
#footer {
}
#footercolumnmiddle {
clear: both;
margin-left: 0;
width: 100%;
}
#footercolumnright {
clear: both;
margin-left: 0;
width: 100%;
}
#footercolumnleft {
width: 100%;
}
#footerdetails {
}
#socialmedia {
}
#contentnav {
}
#fullwidth {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/*@media only screen and (max-width: 481px) {*/
/*	#contentnav {*/
/*		display:none;*/
/*	}*/
/*}*/

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 89.7931%;
	padding-left: 1.6034%;
	padding-right: 1.6034%;
	clear: none;
	float: none;
	margin-left: auto;
}
#header {
}
#slider {
	height:326px;
}
#slider #image {
	line-height:326px;
	}
#content {
	width: 100%;
}
/* Three Columns Layout */
/*#columnleft {
width: 30.9523%;
}
#columnmiddle {
clear: none;
margin-left: 3.5714%;
width: 30.9523%;
}
#columnright {
clear: none;
margin-left: 3.5714%;
width: 30.9523%;
}
/* 2/3s Columns Layout */
#twothirdscontainer {
clear: none;
margin-left: 3.5714%;
width: 65.4761%;
}
#sidebar {
width: 30.9523%;
margin-left: 0;
}
/* Title Block Layout */
#titlecontainer {
width: 100%;
margin-left: 0;
}
#footer {
}
#footercolumnmiddle {
clear: none;
margin-left: 3.5714%;
width: 30.9523%;
}
#footercolumnright {
clear: none;
margin-left: 3.5714%;
width: 30.9523%;
}
#footercolumnleft {
width: 30.9523%;
}
#footerdetails {
}
#socialmedia {
}
#contentnav {
}
#fullwidth {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
.headertitle {
	padding-top: 20px;
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 87.6724%;
	max-width: 1232px;
	padding-left: 1.1637%;
	padding-right: 1.1637%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#header {
/*	min-height:56px;*/
}
#slider {
/*	background-image: url("../img/slider/parallax3.png");
	background-position:top center;
	background-repeat:no-repeat;*/
	height:385px;
}
#slider #image {
	line-height:385px;
}
#content {
	width: 100%;
	position:relative;
	z-index:6;
}
/* Three Columns Layout */
#columnleft,
.columnleft {
width: 31.5634%;
}
#columnmiddle,
.columnmiddle {
margin-left: 2.6548%;
clear: none;
width: 31.5634%;
}
#columnright,
.columnright {
margin-left: 2.6548%;
clear: none;
width: 31.5634%;
}
/* 2/3s Columns Layout */
#twothirdscontainer {
margin-left: 2.6548%;
clear: none;
width: 74.3362%;
}
#sidebar {
width: 23.0088%;
margin-left: 0;
}
/* Title Block Layout */
#titlecontainer {
width: 100%;
margin-left: 0;
}
#footer {
}
#footercolumnmiddle {
margin-left: 2.6548%;
clear: none;
width: 31.5634%;
}
#footercolumnright {
margin-left: 2.6548%;
clear: none;
width: 31.5634%;
}
#footercolumnleft {
width: 31.5634%;
}
#footerdetails {
}
#socialmedia {
}
#contentnav {
}
#fullwidth {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
